This project contains 2 outdated development dependencies.

Crate swc_bundler

Dependencies

(22 total, 7 outdated)

CrateRequiredLatestStatus
 ahash^0.70.7.4up to date
 anyhow^11.0.41up to date
 crc^1.82.0.0out of date
 dashmap^4.0.24.0.2up to date
 fxhash^0.20.2.1up to date
 indexmap^1.61.6.2up to date
 is-macro^0.10.1.9up to date
 log^0.40.4.14up to date
 once_cell^11.8.0up to date
 petgraph^0.50.5.1up to date
 radix_fmt^11.0.0up to date
 rayon^11.5.1up to date
 relative-path^1.21.4.0up to date
 retain_mut^0.1.20.1.3up to date
 swc_atoms^0.2.40.2.6up to date
 swc_common^0.10.160.10.20up to date
 swc_ecma_ast^0.45.00.46.0out of date
 swc_ecma_codegen^0.55.00.58.0out of date
 swc_ecma_parser^0.57.00.60.0out of date
 swc_ecma_transforms^0.50.10.52.0out of date
 swc_ecma_utils^0.36.00.37.0out of date
 swc_ecma_visit^0.31.00.32.0out of date

Dev dependencies

(9 total, 2 outdated)

CrateRequiredLatestStatus
 hex^0.40.4.3up to date
 ntest^0.7.20.7.3up to date
 reqwest^0.10.80.11.3out of date
 sha-1^0.90.9.6up to date
 swc_ecma_transforms^0.50.10.52.0out of date
 tempfile^3.1.03.2.0up to date
 testing^0.10.50.10.5up to date
 url^2.1.12.2.2up to date
 walkdir^22.3.2up to date